<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_match', language 'az', version '3.3'.
 *
 * @package     qtype_match
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blanksforxmorequestions'] = '{no} sualın əlavə edilməsi';
$string['filloutthreeqsandtwoas'] = 'Siz ən azı iki sual və üç cavab göstərməlisiniz. Siz, boş suala cavab yaratmaqla, əlavə düzgün olmayan cavablar da əlavə edə bilərsiniz. Sualların da cavabların da boş olduğu yazılar nəzərə alınmayacaq';
$string['nomatchinganswerforq'] = 'Bu sual üçün cavab təyin edilməlidir.';
$string['notenoughqsandas'] = 'Ən azı {$a->q} sual və {$a->a} cavab göstərilməlidir';
$string['notenoughquestions'] = 'Siz ən azı {$a} sual və onlara uyğun cavablar göstərməlisiniz';
$string['pluginname_link'] = 'question/type/match';
$string['shuffle'] = 'Qarışdırmaq';
$string['shuffle_help'] = 'Əgər qoşulubsa, həmçinin testin sazlama parametrlərində "Cavabların təsadüfi ardıcıllığı" da qoşulubsa testin keçilməsinin hər cəhdində cavablar təsadüfi ardıcıllıqla göstəriləcək';
