<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'az', version '3.3'.
 *
 * @package     resource
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'Faylı yükləmək üçün  {$a} keçidinə vurun';
$string['clicktoopen2'] = 'Fayla baxmaq üçün  {$a} keçidinə vurun';
$string['configdisplayoptions'] = 'Mümkün olan bütün variantları seçin. Mövcud sazlalma parametrləri dəyişdirilməyəcək.
Bir neçə sahəni seçmək üçün CTRL düyməsini sıxıb saxlayın.';
$string['configframesize'] = 'Freym daxilində veb-səhifə və ya yüklənən fayl göstərilərkən, bu qiymət yuxarı freymin (burada naviqsiya elementləri yerləşir) ölçülərini (piksellə) təyin edir.';
$string['configparametersettings'] = 'Bu parametrlər, yeni resursların əlavə edilməsi zamanı formada Parametrlərinin sazlanma paneli üçün susmaya görə qiymətdir. Bir dəfə istifadə etdikdən sonra o, istifadəçi tərəfindən seçilmiş qiyməti alır';
$string['configpopup'] = 'Aşağı açılan pəncərədə (popup) göstəriləcək yeni resursların əlavə edilməsi zamanı, bu seçmə susmaya görə olsun?';
$string['configpopupdirectories'] = 'Aşağı açılan pəncərələr (popup) birbaşa keçidləri susmaya görə göstərməlidirlər?';
$string['configpopupheight'] = 'Aşağı açılan pəncərələrin susmaya görə hündürlüyü necə olmalıdır?';
$string['configpopuplocation'] = 'Alətlər panelini aşağı açılan pəncərədə  (popup) susmaya görə göstərmək vacibdirmi?';
$string['configpopupmenubar'] = 'Menyunu aşağı açılan pəncərədə  (popup) susmaya görə göstərmək vacibdirmi?';
$string['configpopupresizable'] = 'Aşağı açılan pəncərəni  (popup) susmaya görə ölçülərini dəyişən etmək vacibdirmi?';
$string['configpopupscrollbars'] = 'Aşağı açılan pəncərəni  (popup) susmaya görə aşağı yuxarı hərəkət edə bilən etmək vacibdirmi?';
$string['configpopupstatus'] = 'Vəziyyət sətrini aşağı açılan pəncərədə  (popup) susmaya görə göstərmək vacibdirmi?';
$string['configpopuptoolbar'] = 'Alətlər panelini aşağı açılan pəncərədə  (popup) susmaya görə göstərmək vacibdirmi?';
$string['configpopupwidth'] = 'Aşağı açılan pəncərələrin susmaya görə eni necə olmalıdır?';
$string['contentheader'] = 'Məzmun';
$string['displayoptions'] = 'Yolverilə bilən göstərmə variantları';
$string['displayselect'] = 'Göstər';
$string['displayselect_help'] = 'Bu parametr (faylın tipi və məzmunun əlavə edilməsi üçün brauzerin imkanları) faylın göstərilmə üsulunu təyin edir. Parametr aşağıdakı qiymətləri ala bilər:

* Avtomatik - Ən çox uyğun gələn rejim faylın tipindən asılı olaraq avtomatik olaraq seçilir
* Əlavə et - Fayl səhifənin içərisində, naviqasiiya panelinin altında, təsviri və qoşulmuş bloklarla göstərilir
* Məcburi yükləmə - istifadəçiyə faylı yükləmək təklif edilir
* Aç - fayl brauzerin cari pəncərəsində açılır
*Aşağı açılan pəncərədə - Fayl aşağı açılan pəncərədə menyusuz və ünvan sətri olmadan açılır
* Freymdə - Fayl ayrı freymdə naviqasiya panelinin altında və təsviri ilə açılır
* Yeni pəncərədə - Fayl brauzerin yeni pəncərəsində menyu və ünvan sətri ilə açılır';
$string['displayselect_link'] = 'mod/file/mod';
$string['displayselectexplain'] = 'Göstərilmə variantını seçin. Təəssüf ki, bütün tiplər bütün fayllara uyğun gəlmir.';
$string['encryptedcode'] = 'Şifrələnmiş kod';
$string['filenotfound'] = 'Bağışlayın, fayl tapılmadı.';
$string['filtername'] = 'Resursun adının avtoəlaqələndirilməsi';
$string['forcedownload'] = 'Məcburi yükləmə';
$string['framesize'] = 'Freymin ölçüsü';
$string['modifieddate'] = 'Dəyişiklik edilib {$a}';
$string['modulename'] = 'Fayl';
$string['modulename_link'] = 'mod/resource/view';
$string['modulenameplural'] = 'Fayllar';
$string['optionsheader'] = 'Sazlama parametrləri';
$string['pluginadministration'] = 'Fayl modulunun idarə edilməsi';
$string['pluginname'] = 'Fayl';
$string['popupheight'] = 'Aşağı açılan pəncərənin hündürlüyü';
$string['popupheightexplain'] = 'Aşağı açılan (popup) pəncərənin susmaya görə hündürlüyünü göstərir';
$string['popupresource'] = 'Bu resurs aşağı açılan (popup) pəncərədə görünməlidir';
$string['popupresourcelink'] = 'Əgər bu baş vermədisə, buraya sıxın:{$a}';
$string['popupwidth'] = 'Aşağı açılan pəncərənin eni (piksellə)';
$string['popupwidthexplain'] = 'Susmaya görə aşağı açılan pəncərənin enini  (piksellə) göstərir.';
$string['printintro'] = 'Resursun təsvirini göstər';
$string['printintroexplain'] = 'Resursun təsvirini məzmunun altında göstərsin? Bəzi göstərmə rejimlərində parametr qoşulmuş olsa belə resursun təsviri göstərilə bilmir.';
$string['resource:exportresource'] = 'Resursun eksportu';
$string['resource:view'] = 'Resursa baxış';
$string['resourcecontent'] = 'Fayl və qoşulmuş qovluqlar';
$string['search:activity'] = 'Fayl';
$string['selectmainfile'] = 'Faylın adının yanındakı simgəni sıxmaqla əsas faylı seçin.';
$string['uploadeddate'] = 'Yüklənib {$a}';
