<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_bloglevelupgrade', language 'az', version '3.3'.
 *
 * @package     tool_bloglevelupgrade
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bloglevelupgradedescription'] = 'Bu sayt Moodle 2.0. ilə yenilənmişdir. Blokların görünüşü 2.0.-də asanlaşdırılmış, lakin siin saytınızda hələ də əvvəlki görünüş tiplərindən istifadə edilir. Öz saytınızda kurs əsaslı və qrup əsaslı blok qeydlərinin görünüşünü saxlamaq istəyirsinizsə, sizə aşağıdakı skript yeniləməni işə salmaq lazımdır ki, bu da hər bir kursda xüsusi tip "bloq" forumu yaradacaq ki, burada istifadəçilər bloq qeydlərini yaddaşda saxlayacaq və onları həmin xüsusi foruma köçürəcəklər. Bu zaman bloqlar sayt səviyyəsində tamamilə sönəcək. Proses ərzində qeydsiz bloqlar silinəcək. Bloq səviyyəli yenilənmə səhifəsinə -<a href="{$a->fixurl}">-ə daxil olaraq skripti işə sala bilərsiniz';
$string['bloglevelupgradeinfo'] = 'Blokların görünüşü 2.0.-də asanlaşdırılmış, lakin siin saytınızda hələ də əvvəlki görünüş tiplərindən istifadə edilir. Öz saytınızda kurs əsaslı və qrup əsaslı blok qeydlərinin görünüşünü saxlamaq istəyirsinizsə, sizə aşağıdakı skript yeniləməni işə salmaq lazımdır ki, bu da hər bir kursda xüsusi tip "bloq" forumu yaradacaq ki, burada istifadəçilər bloq qeydlərini yaddaşda saxlayacaq və onları həmin xüsusi foruma köçürəcəklər. Bu zaman bloqlar sayt səviyyəsində tamamilə sönəcək. Bu proses ərzində heç bir bloq qeydi silinməyəcək.';
$string['bloglevelupgradeprogress'] = 'Çevirmə proqresi: {$a->userscount} istifadəçiləri nəzərdən keçiriib, {$a->blogcount} qeydləri dəyişdirilib.';
$string['pluginname'] = 'Blokların görünüşününün yeniləməsi';
